LOOOK(1)

NAME
loook - Search in OpenOffice Files

SYNOPSIS
fBloook [-h|--help] [SEARCHPATH] [SEARCHTERM1 SEARCHTERM2 ... ]

DESCRIPTION
This manual page explains the loook program. This program helps to find OpenOffice files containing defined strings (Search terms). OpenOffice files are also files generates Libreoffice or Apache OpenOffice.

You can run loook without any arguments. In that case you insert the search path and the search terms into the graphical user interface. OpenOffice files are also files, which are created by Libreoffice or Apache OpenOffice.

Optionen

-h, --help
    show usage and exit